header {
  position: fixed;
  top: 0;
  z-index: 1;
  background-color: white;
  font-size: 16px;
}
.logo_img {
  width: 60%;
}
.navbar-expand-lg .navbar-collapse {
  justify-content: end;
}

.navbar-expand-lg .navbar-nav .nav-link {
  color: black;
}
.navbar > .container-fluid {
  padding: 0 3%;
}

.navbar-collapse ul button {
  border: none;
  padding: 0 30px;
  font-size: 16px;
  background-color: rgba(89, 43, 130, 255);
  color: white;
  border-radius: 30px;
}
.treatment_time :not(:disabled) {
  color: black;
}
.fonttt_1 {
  font-size: 16px;
}

.navbar-collapse .last-nav {
  margin-right: 25px;
}

.neurostar_intro {
  margin: 4% auto;
  margin-top: 4%;
}
.card_container {
  margin-top: 5%;
}
.neurostar_intro_container {
  gap: 2%;
}
.neurostar_intro_1 {
  width: 49%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.neurostar_intro_2 {
  width: 46%;
}

.neurostar_intro_img {
  width: 400px;
}

.neurostar_intro_img_2 {
  width: 100%;
  float: right;
  margin-top: 7%;
}

.neurostar_intro_btn {
  background-color: rgba(89, 43, 130, 255);
  color: white;
  border: none;
  width: 31%;
  padding: 12px 0px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.neurostar_intro_btn:hover {
  background-color: rgba(89, 43, 130, 255);
}

img.tms_image {
  width: 100%;
}
.neurostar_intro_text {
  font-size: 16px;
}

.firstRow p {
  font-size: 20px;
}

.NAT {
  gap: 2%;
  margin: 6% auto;
}
.NAT_img {
  width: 49%;
}
.NAT_text {
  width: 49%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.NAT_text p {
  font-size: 16px;
}
.NAT_text h2 {
  font-size: 49px;
}

.NAT_text_sky {
  color: rgba(42, 210, 197, 255);
}
.clinical_text {
  font-size: 18px;
}
.treatment_NAT {
  padding: 6% 0;
  background-color: rgba(89, 43, 130, 255);
  color: white;
  text-align: center;
}

.treatment_NAT_width {
  width: 50%;
  margin: 0 auto;
}

.treatment_NAT .treatment_NAT_heading {
  font-size: 50px;
}

.container .treatment_NAT_three {
  margin-top: 70px;
}

.container .treatment_NAT_two {
  margin-top: 40px;
  width: 70%;
  margin: 0 auto;
}

.treatment_NAT_img {
  width: 40%;
  margin-bottom: 10px;
}

.overallFifth {
  background-color: rgba(245, 244, 240, 255);
}

.text-light {
  font-weight: 500;
}

.in-tabs {
  border: 2px solid rgba(163, 162, 162, 255);
  width: 33%;
}

.testimonial_coma img {
  width: 6%;
}

.testimonial_video {
  gap: 2%;
}
.testimonial_text_2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.testimonial_video_1,
.testimonial_text_1,
.testimonial_video_2,
.testimonial_text_2 {
  width: 49%;
}
.testimonial_video_section {
  gap: 2%;
}

.testimonial_text_1,
.testimonial_2 {
  font-size: 14px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.testimonial {
  background-color: rgba(245, 244, 240, 255);
  padding-top: 3%;
}

.testimonial .testimonial_coma {
  text-align: center;
  font-size: 60px;
  padding-bottom: 30px;
}

.testimonial_2 .row {
  margin: 3% auto;
}

.card_section {
  padding: 12% 0;
  margin-bottom: 3rem;
}

.card_section img {
  margin-bottom: 7%;
}

.card_section p {
  margin: 0 15%;
}

.card_section h3 {
  font-size: 25px;
  margin-top: 11%;
}

.row-seventh {
  background-color: rgba(245, 244, 240, 255);
}

.space-link {
  width: 10px;
}

.clinical_benefit {
  width: 75%;
}

.clinical-heading {
  margin: 5% auto;
  width: 60%;
}

.clinical-heading h2 {
  text-align: center;
  font-size: 65px;
}

.clinical_benefit {
  line-height: 120%;
  font-size: 21px;
  width: 80%;
  margin: 0 auto;
}

/* FAQ-start */
.faq_item {
  background-color: rgba(241, 243, 246, 255);
}

.treatment_time_detail {
  margin: 10% 0%;
  background-image: url("images/Rectangle 9.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  box-shadow: 30px 20px rgba(217, 206, 226, 255);
}

.treatment_time_text {
  color: white;
  font-size: 17px;
}
.treatment_time_container {
  padding: 5% 5% 5% 9%;
}

.treatment_time_detail button {
  border: none;
  font-size: 12px;
  color: rgba(89, 43, 130, 255);
  border-radius: 40px;
  padding: 10px 20px;
  background-color: rgba(217, 206, 226, 255);
}

.accordion-button {
  background-color: #f1f3f6;
}

.accordion-button:focus {
  box-shadow: none;
  /* Remove the box shadow */
  background-color: rgba(241, 243, 246, 255);
  color: black;
}

.accordion-item {
  border: none;
  margin: 20px 0;
}

.faq_container {
  margin-bottom: 8%;
}

.faq_container h2 {
  text-align: center;
  margin: 4% auto;
  font-size: 400%;
}

/* FAQ-end */
/* --------------- */
/* form-start */
.input_heading {
  text-align: center;
  color: white;
  padding-top: 45px;
}

.input_container {
  background-color: rgba(89, 43, 130, 255);
}

.input_text {
  font-size: 20px;
}

.input_contact {
  margin-top: 50px;
  text-align: center;
  width: 80%;
  margin: 50px auto;
}

.input_font {
  color: rgba(164, 141, 187, 255);
  font-size: 16px;
}

.row-one-input {
  margin-bottom: 20px;
}

.row-two-input {
  margin-bottom: 40px;
}

.icon-font {
  color: white;
}

.input_icon {
  font-size: 20px;
  border: 2px solid rgba(42, 210, 197, 255);
  color: rgba(42, 210, 197, 255);
  border-radius: 100%;
  padding: 10px;
  margin-bottom: 10px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}

.input-area {
  width: 80%;
}

.input_container_1 {
  margin-top: 70px;
}

.input_container_1,
.input_container_2 {
  display: flex;
  justify-content: space-between;
  border: none;
  margin-bottom: 20px;
  gap: 2%;
}
.input_text {
  width: 100%;
  justify-content: center;
}

input,
textarea {
  width: inherit;
  color: white;
  border: none;
  outline: none;
  background-color: rgba(129, 94, 159, 255);
  padding: 5px 0;
  border-radius: 3px;
}

input::placeholder {
  color: rgba(174, 153, 195, 255);
}

textarea::placeholder {
  color: rgba(174, 153, 195, 255);
}

.input-area input[type="text"] {
  padding-left: 10px;
  width: 100%;
}

.input-area > div:not(.input_text) > div {
  width: 49%;
}

input:hover {
  color: white;
}

.input-area textarea {
  padding-left: 10px;
}

textarea:hover {
  color: white;
}

/* form-end */
.last-image {
  width: 100%;
  height: 100%;
}

.treatment_time {
  margin-top: 50px;
}

.treatment_time .treatment_time_btn {
  width: 100%;
  border: none;
}

.treatment_time li {
  width: 33.33%;
  border: 1px solid black;
}

.treatment_time ul {
  width: 100%;
  margin: 0 auto;
}

.treatment_time_btn {
  width: 400px;
  border: 2px solid rgba(163, 162, 162, 255);
  color: rgba(163, 162, 162, 255);
}

.treatment_time_btn:hover {
  color: black;
  border-radius: 0;
}

.nav-item .nav-link.active {
  background-color: rgba(89, 43, 130, 255);
  border-radius: 0;
  color: white;
}

footer .footer_img {
  margin-top: 35px;
}

footer .col-sm-5 p {
  margin-top: 40px;
}

footer .col-sm-5 i.footer_icon {
  font-size: 25px;
  margin-right: 10%;
  margin-top: 30px;
  margin-bottom: 30px;
}

footer h3 {
  margin-top: 80px;
  font-size: 20px;
  font-weight: 700;
}

footer p.p-class {
  margin-top: 50px;
}

.treatment_time_detail img {
  width: 125%;
  margin: -50px 0 -50px -50px;
}

footer img.master {
  margin-top: 120px;
}

footer i.fa-facebook:hover {
  color: rgb(66, 103, 178);
}

footer i.fa-twitter:hover {
  color: rgb(29, 161, 242);
}

footer i.fa-instagram:hover {
  color: rgb(158, 78, 91);
}

/* Tablet responsiveness */
@media only screen and (max-width: 1024px) {
  header {
    position: static;
  }
  .logo_img {
    width: 100%;
  }
  .NAT_text h2 {
    font-size: 25px;
  }
  p.treatment_time_text {
    font-size: 15px;
  }

  .navbar-collapse ul button {
    width: 30%;
    padding: 5px;
  }

  .neurostar_intro_text {
    font-size: 15px;
  }
  .NAT_text p {
    font-size: 15px;
  }

  navbar-brand img {
    width: 130%;
  }

  button.neurostar_intro_btn {
    padding: 5px 10px;
  }

  .treatment_NAT .treatment_NAT_heading {
    font-size: 30px;
  }

  .treatment_NAT_img {
    width: 60%;
  }

  .text-light {
    font-weight: 500;
    font-size: 12px;
  }

  p.float-para {
    margin: 23px 0 0 30px;
  }

  p.fonttt {
    font-size: 12px;
  }

  .treatment_time_detail img {
    width: 125%;
    margin: -19px 0px -39px -39px;
  }

  .treatment_time_detail button {
    padding: 4px 8px;
    font-size: 10px;
  }

  div.testimonial,
  .clinical-heading > h2 {
    font-size: 35px;
  }

  p.testimonial_coma {
    font-size: 40px !important;
  }

  .testimonial_video_1 iframe,
  .testimonial_2 .video-size-2 {
    height: 250px;
  }

  .testimonial_2 .video-size-2 {
    padding: 0px;
  }

  .rowSix-text > p {
    padding-top: 0px;
  }

  .clinical_benefit {
    line-height: 70%;
  }
  .clinical_text {
    font-size: 14px;
  }
  .icon_first,
  .icon_second {
    width: 50%;
  }
  .icon_third {
    width: 100%;
    margin: 0 auto;
  }
  .faq_container h2 {
    font-size: 344%;
  }

  .faq_container h2 {
    font-size: 40px;
  }

  .accordion-button {
    font-size: 20px;
  }

  .input_container_1 {
    margin-top: 10px;
  }

  textarea.input_txt_data {
    height: 75px;
  }

  .input_icon {
    font-size: 10px;
  }

  .input_font {
    font-size: 15px;
  }
  .icon-font b {
    font-size: 16px;
  }
  button b {
    font-size: 14px;
  }
  .card_section h3 {
    font-size: 20px;
  }

  footer h3 {
    font-size: 15px;
  }
  .neurostar_intro_img {
    width: 60%;
  }
}

/* Mobile Responsiveness */
@media only screen and (max-width: 767px) {
  .neurostar_intro_img {
    width: 50%;
  }
  .neurostar_intro_1 {
    width: unset;
  }
  .neurostar_intro_2 {
    width: unset;
  }

  .neurostar_intro_text {
    font-size: 14px;
  }

  .treatment_time ul {
    display: block;
    width: 100%;
  }

  button.neurostar_intro_btn {
    padding: 10px;
  }
  .NAT_text {
    width: unset;
  }
  .NAT_img {
    width: unset;
  }
  p.fonttt {
    font-size: 15px;
  }

  .treatment_time ul li {
    display: block;
    width: 100%;
    margin: auto;
  }

  .testimonial_video_1,
  .testimonial_text_1,
  .testimonial_video_2,
  .testimonial_text_2 {
    width: unset;
    margin: auto;
  }

  .treatment_time_detail img {
    width: 100%;
    margin: 0 auto;
  }

  .testimonial h3 {
    padding-top: 0px;
  }

  .rowSix-text {
    padding-left: 0px;
  }

  .card_section {
    padding: 10% 0px;
  }

  .card_section h3 {
    margin-top: 0%;
  }

  .testimonial_text {
    line-height: 24px;
    font-size: 14px;
  }
  .clinical_text {
    font-size: 16px;
    line-height: 20px;
  }
  .accordion-flush .accordion-item .accordion-button,
  .accordion-flush .accordion-item .accordion-button.collapsed {
    padding: 10px 30px;
  }

  .accordion-button {
    font-size: 20px;
  }

  .input_font {
    font-size: 13px;
  }

  b.mbl-sz {
    font-size: 15px;
  }

  footer .footer_img {
    margin-top: 30px;
    width: 50%;
  }

  footer .col-sm-5 p {
    margin-top: 40px;
    font-size: 15px;
  }

  footer h3 {
    font-size: 20px;
    margin-top: 5px;
  }

  footer p.p-class {
    margin-top: 25px;
  }

  .other img {
    width: 49%;
  }
  .NAT {
    flex-direction: column-reverse;
  }
  footer img.master {
    margin: unset;
  }
  .neurostar_intro_img_2 {
    transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
  }
  .treatment_NAT_width {
    width: 75%;
    margin: 0 auto;
  }
  .treatment_NAT_three {
    width: 60%;
    margin: auto;
  }
  .treatment_NAT_img {
    width: 70%;
  }
  .treatment_time ul li {
    width: 70%;
  }
  .testimonial_video_1 {
    width: 100%;
  }
  .testimonial_2 .row {
    flex-direction: column-reverse;
  }
  .testimonial .testimonial_coma {
    padding-bottom: unset;
  }
  .testimonial h3.heading_1 {
    padding-bottom: 15px;
  }
  .testimonial h3.heading_2 {
    padding-top: 30px;
  }
  .testimonial_2 .row {
    margin: 6% auto;
  }
  .testimonial_video_2 {
    width: 100%;
    padding: 0px;
  }
  .accordion-button {
    font-size: 16px;
  }
  .input_icon {
    font-size: 20px;
  }
  .treatment_time_detail button {
    font-size: 10px;
    margin: 11px 0px;
    padding: 5px 10px;
  }
  p.treatment_time_text {
    margin: 9px 0 0 auto;
    font-size: 14px;
  }
  .input_text textarea::placeholder {
    font-size: 18px;
  }
  .input_text textarea {
    font-size: 18px;
  }
  .neurostar_intro_container {
    padding: 0px 10px;
  }
  .testimonial_coma img {
    width: 10%;
    margin: -10% 2% 0% 0%;
  }
  .faq_container{
    padding: 0px 20px;
  }
  .second-accordion>div>div:first-of-type, .second-accordion>div>div:first-of-type h2{
    margin-top: 0px !important;
  }
}
